=head1 NAME

B<pbstop> - Monitors your cluster in a terminal window.

=head1 SYNOPSIS


B<pbstop> [B<-h>|B<--help>

B<pbstop> [B<columns>] [B<-s> seconds] [B<-m> numcpus] [options] [@host ...]

=head1 DESCRIPTION
Cluster Monitoring tool.
Copyright 2002, 2003, 2004 University of Southern California
garrick@usc.edu http://www-rcf.usc.edu/~garrick/perl-PBS
grep FIXME `which pbstop` if you want to help out

=head1 OPTIONS


B<-h>   Display usage message.

B<-s>   seconds between refreshes

B<-c>   number of columns to display in the grid

B<-m>   max number of cpus in a node before it gets its own grid

B<-u>   show only a user's jobs

B<-C>   toggle colorization

B<-S>   toggle state summary display

B<-G>   toggle grid display

B<-Q>   toggle queue display

B<-t>   toggle showing queued jobs in queue display

B<-[0-9]...>  cpu numbers for grid display

B<-J>   toggle jobs in grid display

B<-V>   print version and exit



=head1 RETURN VALUE


=head1 EXAMPLES

=head1 FILES

/opt/torque/x86_64/bin/pbstop


=head1 NOTES




